Results 1 to 3 of 3

Thread: 1.5.1 install bug kindof

  1. #1
    Member
    Join Date
    Sep 2006
    Location
    australia, n.s.w
    Posts
    62

    Default 1.5.1 install bug kindof

    Not sure how to reproduce or what it was, but i had the candidate of SB installed and lastnight i installed the newest 1.5.1 release, full install except languages and shortcut links and i had download updates immediately, got some dos error from it installing, so i tried to reinstall again and it worked.
    So it cant be installed over Release candidates i suppose.
    anyone else get this?

    no biggy, just for your interest
    --------------------------------------------------
    King of zlobtrojan, virusburst, spyaxe, and elite bar infections.

  2. #2
    Senior Member
    Join Date
    Oct 2005
    Location
    Germany
    Posts
    5,263

    Default

    Hello,

    If you used a beta or a rc before it is recommended to uninstall the old version before you install a new version.

    Best regards
    Sandra
    Team Spybot

  3. #3
    Member of Team Spybot PepiMK's Avatar
    Join Date
    Oct 2005
    Location
    Planet Earth
    Posts
    3,579

    Default

    Sounds a bit like this one, but I'm pretty sure it's not related to something from old versions that weren't uninstalled.
    Just remember, love is life, and hate is living death.
    Treat your life for what it's worth, and live for every breath
    (Black Sabbath: A National Acrobat)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •